---
- 
  id: 1
  type: U
  title: Kontaktinformasjon
  flags: 0
  fields:
    - 
      type: tekst
      name: e-post
      label: E-postadresse
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: e-post
    - 
      type: tekst
      name: navn
      label: Fullt navn
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: telefon
      name: telefon
      label: Telefonnummer
      sort: 3
      flags: 13057
    - 
      type: notat
      name: notater
      label: Interne merknader
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Saks detaljer
  instructions: Beskriv problemet
  notes: |
    Dette skjemaet knyttes til hver sak, uavhengig av kilde. Du kan legge til felt i dette skjemaet, og de vil være tilgjengelig for alle saker, vil være søkbare med avansert søk og filtrerbare.
  flags: 0
  fields:
    - 
      id: 20
      type: tekst
      name: emne
      label: Problemsammendrag
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: tråd
      name: melding
      label: Problemdetaljer
      hint: Detaljer om grunn(ene) til å åpne saken.
      sort: 2
      flags: 480547
    - 
      id: 22
      type: prioritet
      name: prioritet
      label: Prioritetsnivå
      flags: 274609
      sort: 3
- 
  type: C
  title: Firmainformasjon
  instructions: Detaljer tilgjengelig i e-postmaler
  flags: 0
  fields:
    - 
      type: tekst
      name: navn
      label: Firmanavn
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: tekst
      name: nettsted
      label: Nettsted
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: telefon
      name: telefon
      label: Telefonnummer
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: notat
      name: adresse
      label: Adresse
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: Organisasjonsinformasjon
  instructions: Informasjon om organisasjonen
  flags: 0
  fields:
    - 
      type: tekst
      name: navn
      label: navn
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: notat
      name: adresse
      label: Adresse
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: telefon
      name: telefon
      label: Telefon
      sort: 3
      flags: 13057
    - 
      type: tekst
      name: nettsted
      label: Nettsted
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 0
    - 
      type: notat
      name: notater
      label: Interne merknader
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Oppgave Detaljer
  instructions: Vennligst beskriv problemet
  notes: |
    Dette skjemaet brukes til å opprette en oppgave.
  flags: 0
  fields:
    - 
      type: tekst
      name: tittel
      flags: 290977
      sort: 1
      label: Tittel
      configuration:
        size: 40
        length: 50
    - 
      type: tråd
      name: beskrivelse
      flags: 282867
      sort: 2
      label: Beskrivelse
      hint: Detaljer om grunn(ene) til å opprette oppgaven.
